<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Dsl::path definition" tests="3" time="0.000418823" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0003_from can be nested" time="0.000100516" assertions="2">
  </testcase>
  <testcase name="test_0002_path can be nil to handle the parent structure" time="5.6098e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_from appends to path" time="6.3831e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
